
#wb_header { height: 264px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1020px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 96px; background: #000000 none repeat left top; background-size: auto auto; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 768px; min-height: 1380px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 1380px; min-height: 1380px; }
#wb_element_instance35 { top: 30px; left: 1px; min-width: 766px; width: 766px; min-height: 54px; height: 54px; display: block; z-index: 1030; }
#wb_element_instance35 > ul { display: block; }
#wb_element_instance35 ul { background: rgba(13, 2, 13, 0.72) none repeat left top; border: 1px none #000000; }
#wb_element_instance35, #wb_element_instance35 ul { text-align: center; }
#wb_element_instance35 ul ul { background: #212121 none repeat left top; }
#wb_element_instance35 li { margin: 10px 0px 10px 0px; }
#wb_element_instance35 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 12px 'Assistant',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance35 li.over > a, #wb_element_instance35 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Assistant',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance35 li.active > a { border: 0px none #000000; font: normal bold 12px 'Assistant',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance35:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance35:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance35:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance36 { top: 100px; left: 234px; min-width: 300px; width: 300px; min-height: 144px; height: 144px; display: block; z-index: 756; }
#wb_element_instance36 img { width: 300px; height: 144px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance37 { top: 30px; left: 1px; min-width: 770px; width: 770px; min-height: 290px; height: 290px; display: block; z-index: 76; }
#wb_element_instance37 > .wb_shp { background: rgba(86, 86, 86, 0.88) none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 770px; height: 290px; }
#wb_element_instance38 { top: 70px; left: 154px; min-width: 460px; width: 460px; min-height: 24px; height: 24px; display: block; z-index: 85; }
#wb_element_instance39 { top: 140px; left: 160px; min-width: 340px; width: 340px; min-height: 140px; height: 140px; display: block; z-index: 86; }
#wb_element_instance40 { top: 390px; left: 160px; min-width: 398px; width: 398px; min-height: 112px; height: 112px; display: block; z-index: 89; }
#wb_element_instance41 { top: 580px; left: -3px; min-width: 771px; width: 771px; min-height: 440px; height: 440px; display: block; z-index: 90; overflow: hidden; }
#wb_element_instance41 img { width: 1524.8206521739px; height: 447.04102854983px; display: block; position: relative; left: -753.82065217391px; top: 0px; max-width: inherit; }
#wb_element_instance42 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance36 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 992px) {
	#wb_header { height: 264px; }
	#wb_main { height: 1598px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 1952px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1952px; min-height: 1952px; }
	#wb_element_instance35 { top: 10px; left: 105px; min-width: 710px; width: 710px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance35 > ul { display: block; }
	#wb_element_instance36 { top: 70px; left: 325px; min-width: 300px; width: 300px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance36 img { width: 300px; height: 144px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance37 { top: 60px; left: 0px; min-width: 996px; width: 996px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance37 > .wb_shp { width: 996px; height: 320px; }
	#wb_element_instance38 { top: 110px; left: 213px; min-width: 565px; width: 565px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance39 { top: 170px; left: 220px; min-width: 430px; width: 430px; min-height: 175px; height: 175px; display: block; }
	#wb_element_instance40 { top: 470px; left: 220px; min-width: 520px; width: 520px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance41 { top: 700px; left: 0px; min-width: 992px; width: 992px; min-height: 898px; height: 898px; display: block; overflow: hidden; }
	#wb_element_instance41 img { width: 3538px; height: 898px; display: block; position: relative; left: -1938px; top: 0px; max-width: inherit; }
	#wb_element_instance42 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 264px; }
	#wb_main { height: 1688px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2042px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2042px; min-height: 2042px; }
	#wb_element_instance35 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance35 > ul { display: block; }
	#wb_element_instance36 { top: 71px; left: 450px; min-width: 300px; width: 300px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance36 img { width: 300px; height: 144px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance37 { top: 60px; left: -680px; min-width: 2560px; width: 2560px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance37 > .wb_shp { width: 2560px; height: 320px; }
	#wb_element_instance38 { top: 100px; left: 255px; min-width: 690px; width: 690px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance39 { top: 160px; left: 260px; min-width: 660px; width: 660px; min-height: 175px; height: 175px; display: block; }
	#wb_element_instance40 { top: 500px; left: 260px; min-width: 880px; width: 880px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance41 { top: 790px; left: -1620px; min-width: 3500px; width: 3500px; min-height: 898px; height: 898px; display: block; overflow: hidden; }
	#wb_element_instance41 img { width: 3538px; height: 898px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance42 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
